Videos
Create cleanup
POST /api/videos/cleanup Permanently deletes all videos past their retention period. This endpoint should be called by a cron job or admin user. Requires admin role or `Authorization: Bearer $CRON_SECRET`.
POST
POST /api/videos/cleanup
Permanently deletes all videos past their retention period. This endpoint should be called by a cron job or admin user.
Requires admin role or Authorization: Bearer $CRON_SECRET.
bearerAuthheader
AuthorizationBearer <token>Authentication token from login or API key
Created successfully
curl -X POST 'https://nuclom.com/api/videos/cleanup'Empty